## rust-la-arena 0.3.1

=== debian/changelog ===
rust-la-arena (0.3.1-1) unstable; urgency=medium

  * Package la-arena 0.3.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Sep 2023 22:37:43 +0100
