=== debian/control ===
Source: rust-la-arena
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/la-arena]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/la-arena
X-Cargo-Crate: la-arena
Rules-Requires-Root: no

Package: librust-la-arena-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-la-arena+default-dev (= ${binary:Version}),
 librust-la-arena-0-dev (= ${binary:Version}),
 librust-la-arena-0+default-dev (= ${binary:Version}),
 librust-la-arena-0.3-dev (= ${binary:Version}),
 librust-la-arena-0.3+default-dev (= ${binary:Version}),
 librust-la-arena-0.3.1-dev (= ${binary:Version}),
 librust-la-arena-0.3.1+default-dev (= ${binary:Version})
Description: Simple index-based arena without deletion - Rust source code
 This package contains the source for the Rust la-arena crate, packaged by
 debcargo for use with cargo and dh-cargo.
